“PTS backar om bankförbud”

September 28th, 2009 | Posted by admin in Uncategorized - (2 Comments)

ComputerSweden: “PTS backar om bankförbud”

Bakgrund: Stoppa PTS-domänförbud!

Stoppa PTS-domänförbud!

September 18th, 2009 | Posted by admin in Uncategorized - (5 Comments)

För några veckor sedan bestämde PTS att alla domäner som innehåller ordet “bank” ska förprövas innan de får säljas. Detta beslut ska ha kommit efter flera års lobbyverksamhet av Bankföreningen (med Handelsbanken i spetsen?). I praktiken innebär beslutet att man som slutkund inte får beställa ord som bankeryd.se, banka.se, genbank.se osv utan att finansinspektionen får ge sin åsikt på det. Kan det bli mer korkat?

Sverige är nu det enda landet i västvärlden som efter påtryckningar från privata särinstressen förbjudit användningen av domännamn på internet. Och de enda som verkar vara positiva till beslutet verkar vara PTS, bankföreningen och finansinspektionen. Registrarsen (tex Binero och Loopia), domänköparna, Registrars.se, föreningen för se-ombud och .SE, Stiftelsen för Internetinfrastruktur är alla negativa till beslutet.

Enligt .SE är beslutet inte förenligt med lagen, enligt Registrars.se kommer beslutet att skapa fler problem än det kommer lösa och som Binero korrekt påpekar så öppnar detta beslut för att andra teckenkombinationer kommer att förbjudas. Kanske kommer ordet “pirat” att förbjudas nästa gång? Enligt frobbit har PTS inte ens varit villiga att lyssna på några andra är de som varit för ett förbud (bankföreningen och finansinspektionen).

Så nu är det krig. Binero tar ledningen i kampen och har skapat en namnlista mot förbudet och alla som tycker om internet ska skriva på!

När man vill ha ett forum till sin webbsida så är det smidigaste och vettigaste att välja tredjepartsmjukvara för forumet. Då vill man troligen också integrera forumets loggin-system och andra egenskaper med sin sida. Att integrera phpBB 3.0 är väldigt enkelt, trots att phpBB 3.0 inte har ett api.

Denna artikel på phpBB:s sida går igenom hur man enkelt integrerar phpBB sessioner med sin webbsida.

Uppgradera WordPress nu!

September 5th, 2009 | Posted by admin in Säkerhet - (0 Comments)

Ännu en lördagskväll och ännu en fotbollsmatch (Sverige-Ungern). Alltså även ännu mer alkohol? NEJ! Inte denna lördagskväll. Det pågår nämligen en allvarlig attack mot alla WordPress-installationer med versionsnummer 2.8.3 och nedåt. En attack som rotar sig ner i databasnivå. Detta innebär att alla WordPressinstallationer måste uppgraderas till version 2.8.4 och eftersom att jag ansvarar för en hel del WordPressinstallationer så måste jag hålla mig nykter ikväll.

För att se om du drabbats eller inte och vad du ska göra ifall du har blivit attackerad läs här.

Godspeed!